<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>
        {% block title %}{{ site_name }}{% endblock %}
    </title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    {% block stylesheets %}
        <script type="text/javascript">
            window.__PUBLIC_PATH__ = '{{ asset('assets/fonts') }}';
            var baseUrl = '{{ app.request.baseUrl }}';
        </script>
        {{ encore_entry_link_tags('app') }}
    {% endblock %}
    <link rel="apple-touch-icon" sizes="180x180" href="{{ asset('assets/images/apple-touch-icon.png') }}">
    <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('assets/images/favicon-32x32.png') }}">
    <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('assets/images/favicon-16x16.png') }}">
</head>

<body class="text-center vh-100 d-flex align-items-center py-5" style="background-color: #f5f5f5;">
<main class="w-100 p-3 m-auto">


    <img class="mb-4" src="{{ asset('assets/images/apple-touch-icon.png') }}" alt="" width="72" height="72">
    <h1 class="h3 mb-3 fw-normal">Accedi per iniziare il tuo lavoro</h1>
    <div class="d-flex justify-content-center">
    <div class="row w-25 mb-3">
        <div class="col">
            <a href='{{ path('cas_bundle_login') }}' class="btn btn-outline-info">
                <i class="bi bi-bank2"></i> Autenticazione centralizzata
            </a>
        </div>
        <div class="col">
            <a data-bs-placement="top" data-bs-toggle="popover" data-bs-trigger="hover"
               data-bs-content="Utilizzando il pulsante &quot;Autenticazione centralizzata&quot; potrai utilizzare il Nome utente e la Password utilizzate per l’accesso on-line ai servizi dell'Organizzazione.">
                <i class="bi bi-info-circle"></i> cosa significa
            </a>
        </div>
    </div>
    </div>
    <div class="d-flex justify-content-center">
    <div class="row w-25">
        <div class="col">
            <a href="{{ path('login-local') }}" class="btn btn-outline-info">
                <i class="bi bi-house-door"></i> Autenticazione locale
            </a>
        </div>
        <div class="col">
            <a data-bs-placement="top" data-bs-toggle="popover" data-bs-trigger="hover"
               data-bs-content="Il pulsante &quot;Autenticazione locale&quot; è riservato per accessi di servizio all'applicazione web.">
                <i class="bi bi-info-circle"></i> cosa significa
            </a>
        </div>
    </div>
    </div>
    <p class="mt-5 mb-3 text-muted small">© 2017 – {{ "now"|date("Y") }} {{ version }} build {{ build }}</p>
</main>

{% block javascripts %}
    {{ encore_entry_script_tags('app') }}
    <script>
        var popoverTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="popover"]'))
        var popoverList = popoverTriggerList.map(function (popoverTriggerEl) {
            return new bootstrap.Popover(popoverTriggerEl)
        })
    </script>
{% endblock %}

</body>
</html>